/*====================== Banner Section ======================*/
.banner-secn{position: relative;z-index: 0;}
.banner-secn .carousel-navi{position: absolute;bottom: 50px;right: 50px;width: 100px;height: 100px;display: flex;z-index: 1;opacity: 40%;transition: 0.5s;}
.banner-secn .carousel-navi button{position: relative;width: 50px;height: 50px;background: #fff;border: 5px solid var(--theme-color);opacity: 1;transition: 0.5s;}
.banner-secn .carousel-navi button.carousel-control-next{border-radius: 50px 50px 50px 0;}
.banner-secn .carousel-navi button.carousel-control-prev{margin: 45px -5px 0 0;border-radius: 50px 0 50px 50px;}
.banner-secn .carousel-navi button::before{content: '';position: absolute;width: 5px;height: 10px;background: #fff;}
.banner-secn .carousel-navi button.carousel-control-next::before{left: -5px;bottom: 0;}
.banner-secn .carousel-navi button.carousel-control-prev::before{right: -5px;top: 0;}
.banner-secn .carousel-navi button img{width: 17px;}
.banner-secn .carousel-navi button.carousel-control-prev img{transform: rotate(180deg);}
.banner-secn:hover .carousel-navi{opacity: 1;}
.banner-secn .carousel-navi button:hover{border-color: var(--theme-color2);}

/*====================== Courses Section ======================*/
.courses-secn{padding: 70px 0;position: relative;}
.courses-secn.checkbox-pattern::before{opacity: 87%;}
.courses-secn .theme-title-area, .activity-secn .theme-title-area,.testimonial-secn .theme-title-area{margin: 0 auto 60px;width: 90%;max-width: 920px;text-align: center;}
/*--------------- Courses Slider ---------------*/
.courses-slider-container{width: 1374px;margin: auto;}
.courses-slider-container .services-slider{width: calc(100% + (100vw - 1374px - 15px) / 2);}
/*--------------- ---------------*/
.courses-card{aspect-ratio: 670/445;background: #E6F2FE;border-radius: 10px;overflow: hidden;display: flex;flex-direction: row;justify-content: space-between;align-items: flex-start;}
.services-slider .owl-item:nth-child(odd) .courses-card{background: #FEF3D3;}
.courses-card .img-area{width: calc(50% - 18px);height: 100%;}
.courses-card .img-area img{width: 100%;height: 100%;object-fit: cover;}
.courses-card .content-area{padding: 40px 0;width: calc(50% - 18px);}
.courses-card .content-area .card-title{width: 90%;font-size: 25px;font-weight: 500;line-height: 1.1;font-family: "Poppins", sans-serif;}
.courses-card .content-area .card-subtitle{margin-top: 15px;width: 79%;font-size: 16px;font-weight: 500;line-height: 1.4;font-family: "Poppins", sans-serif;}
.courses-card .content-area p{margin: 10px 0 0 0;width: 99%;font-size: 15px;font-weight: 500;line-height: 1.5;font-style: italic;font-family: "Poppins", sans-serif;white-space: pre-line;}
.courses-card .content-area .list-title{margin: 20px 0 8px 0;font-size: 16px;font-weight: 600;line-height: 1.5;font-family: "Poppins", sans-serif;}
.courses-card .content-area ul{margin-bottom: 0;padding: 0;width: 90%;list-style: none;display: flex;flex-direction: row;flex-wrap: wrap;gap: 5px;}
.courses-card .content-area ul li a{padding: 5px 12px;background: #fff;border-radius: 30px;font-size: 14px;font-weight: 500;color: #444444;display: inline-block;font-family: "Poppins", sans-serif;transition: 0.5s;}
.courses-card .content-area ul li a:hover{background: var(--theme-color);color: #fff;}
.courses-card .content-area .theme-btn{margin-top: 35px;}

/*====================== About Section ======================*/
.about-secn{padding: 112px 0px;background: #F3F9FF;overflow: hidden;}
.about-secn.checkbox-pattern::before{opacity: 87%;}
/*--------------- About Left Area ---------------*/
.about-left-area .about-video-area{width: 100%;aspect-ratio: 672/525;border-radius: 10px;overflow: hidden;position: relative;}
.about-left-area .about-video-area .video-img{width: 100%;height: 100%;object-fit: cover;transition: 0.5s;}
.about-left-area .about-video-area .video-icon{position: absolute;top: 50%;left: 50%;width: 80px;aspect-ratio: 1 / 1;transform: translate(-50%, -50%);display: flex;justify-content: center;align-items: center;z-index: 0;}
.about-left-area .about-video-area .video-icon::before{content: '';position: absolute;top: 50%;left: 50%;width: 100%;height: 100%;background: rgb(40 124 184 / 66%);border-radius: 50%;backdrop-filter: blur(2px);transform: translate(-50%, -50%);z-index: -1;transition: 0.5s;}
.about-left-area .about-video-area .video-icon::after{content: '';position: absolute;top: 50%;left: 50%;width: calc(100% + 20px);height: calc(100% + 20px);background: #E6E6E6;border-radius: 50%;opacity: 52%;transform: translate(-50%, -50%);z-index: -2;animation: blink 2s infinite;}
.about-left-area .about-video-area:hover .video-icon::before{background: rgb(40 124 184/90%);}
.about-left-area .about-video-area:hover .video-img{transform: scale(1.2) rotate(-1deg);}
@keyframes blink{
    0%{opacity: 0;transform: translate(-50%, -50%) scale(.6);}
    60%{opacity: 50%;transform: translate(-50%, -50%) scale(1.1);}
    100%{opacity: 0;transform: translate(-50%, -50%) scale(1.2);}
}
/*--------------- ---------------*/
.about-counter-area{display: flex;justify-content: space-evenly;padding-block: 43px;padding-right: 95px;}
.about-counter-area .counter-card{display: flex;align-items: center;gap: 10px;}
.about-counter-area .counter-card img{width: 49px;height: 56px;object-fit: contain;}
.about-counter-area .counter-card .counter-content h5{margin-bottom: 2px;font-size: 44px;line-height: 1.3;font-weight: 600;color: var(--theme-color);}
.about-counter-area .counter-card .counter-content p{font-size: 16px;font-weight: 500;line-height: 1.3;}
/*--------------- About Content Area ---------------*/
.about-secn .about-content-area{transform: translate(-116px, 34px);position: relative;z-index: 1;}
.about-secn .about-content-area .about-content-icon{display: block;position: absolute;z-index: -1;}
.about-secn .about-content-area .cup{top: -9%;right: 61.5%;}
.about-secn .about-content-area .openbook{top: -9%;right: 22.8%;}
.about-secn .about-content-area .books{bottom: 41.1%;right: -17.5%;}
.about-secn .about-content-area .clock{bottom: 2.8%;right: -11.8%;}
/*--------------- ---------------*/
.about-secn .about-content{padding: 50px 50px 50px 70px;background: #fff;border-radius: 10px;box-shadow: 1px 25px 50px 0 rgb(0 0 0 / 16%);position: relative;}
.about-secn .about-content .pin{display: block;position: absolute;top: -23px;right: -5px;}
.about-secn .about-content .theme-title-area{margin-inline: unset;margin-bottom: 20px;width: 100%;text-align: left;}
.about-secn .about-content .theme-title-area .theme-title{margin-inline: unset;width: 100%;}
.about-secn .about-content .theme-title-area .sub-title{margin-inline: unset;}
.about-secn .about-content p{width: 89%;/*display: -webkit-box;-webkit-line-clamp: 6;-webkit-box-orient: vertical;overflow: hidden;text-overflow: ellipsis;*/}
.about-secn .about-content .theme-btn{margin-top: 25px;}
.about-secn .about-content .vision-area{margin-top: 40px;padding-top: 25px;border-top: 1px solid #CFCFCF;display: flex;flex-direction: row;align-items: center;gap: 25px;}
.about-secn .about-content .vision-area img{width: 60px;}
.about-secn .about-content .vision-area h6{margin: 0;width: 80%;font-size: 18px;font-weight: 500;font-style: italic;}

/*====================== WhyChoose Section ======================*/
.whychoose-secn{padding: 110px 0;background: var(--theme-color);position: relative;overflow: hidden;}
.whychoose-secn.checkbox-pattern::before{opacity: 10%;}
.whychoose-secn .shape{filter: brightness(0) invert(1);opacity: 3%;}

.whychoose-secn .theme-title-area{margin: 0 auto 40px;width: 90%;max-width: 920px;text-align: center;}
.whychoose-secn .theme-title-area .sub-title{border-color: #fff;color: #fff;}
.whychoose-secn .theme-title-area .theme-title{color: #fff;}
.whychoose-secn .theme-title-area p{margin-top: 20px;color: rgb(255 255 255/75%);}
/*--------------- WhyChoose card ---------------*/
.whychoose-card{padding: 30px 20px 40px 37px;height: 100%;border-radius: 10px;box-shadow: inset 0 0 0 1px rgb(255 255 255 / 24%);transition: 0.5s;}
.whychoose-card .whychoose-card-icon{margin-bottom: 24px;padding: 30px 27px 0 27px;width: fit-content;position: relative;}
.whychoose-card .whychoose-card-icon::before{content: '';position: absolute;top: 0;left: 0;width: 100%;height: calc(100% - 25px);background: #3C89BF;border-radius: 100px 100px 0 0;z-index: -1;}
.whychoose-card .whychoose-card-icon img{width: 60px;aspect-ratio: 6 / 5;object-fit: contain;}
.whychoose-card .whychoose-card-title{margin-bottom: 15px;font-size: 20px;font-weight: 500;line-height: 1.3;color: #fff;}
.whychoose-card .whychoose-card-text{width: 93%;color: rgb(255 255 255/75%);}
.whychoose-card:hover{background: rgb(26 58 134/34%);box-shadow: unset;}
@keyframes rotation{
    0%{transform: translateY(-50%) rotate(0deg);}
    100%{transform: translateY(-50%) rotate(180deg);}
}

/*====================== CTA Section ======================*/
.cta-secn{overflow: hidden;}
.cta-secn::after{content: '';position: absolute;top: 0;left: 0;width: calc((50vw - (1374px / 2)) + (1374px - (1374px * 33.33 / 100)) + 26px);height: 100%;background: var(--theme-color2) url(../img/texture2.png) repeat center center;background-attachment: fixed;background-size: contain;background-blend-mode: multiply;z-index: -1;}
/*--------------- ---------------*/
.cta-secn .theme-title-area{margin: 0 0 0 37px;text-align: left;}
.cta-secn .theme-title-area .sub-title{margin-inline: 0;border-color: #fff;color: #fff;}
.cta-secn .theme-title-area .theme-title{margin-inline: 0;margin-bottom: 10px;width: 100%;color: #fff;}
.cta-secn .theme-title-area p{width: 82%;font-size: 20px;line-height: 1.6;color: #fff;}
.cta-secn .theme-title-area p span,.cta-secn .theme-title-area p strong{color: #FAB142;font-weight: 600;}
.cta-secn .theme-btn{background: var(--theme-color);border: 1px solid var(--theme-color);}
.cta-secn .theme-btn:hover{background: transparent;color: #fff;}
/*--------------- ---------------*/
.cta-img-area{margin: 80px 0 35px 10px;padding: 12px;width: 50vw;position: relative;z-index: 0;}
.cta-img-area .cta-img{width: 352px;aspect-ratio: 1 / 1;border-radius: 50%;border: 11px solid #fff;box-shadow: 1px 10px 25px 0 rgb(0 0 0 / 16%);}
.cta-img-area .cta-img::before{content: '';position: absolute;top: -80px;bottom: -35px;right: calc(100% - (352px / 2));left: 0;background: var(--theme-color2) url(../img/texture2.png) repeat center center;background-attachment: fixed;background-size: contain;background-blend-mode: multiply;border-radius: 0 500px 500px 0;z-index: -10;}
.cta-img-area .cta-img::after{content: '';position: absolute;top: 0;left: 0;bottom: 0;width: 100%;background: url(../img/shape2.svg) no-repeat;background-size: auto 100%;z-index: -1;}
.cta-img-area .cta-img .cta-img-content{width: 100%;height: 100%;overflow: hidden;border-radius: 50%;position: relative;}
.cta-img-area .cta-img .cta-img-content::before{content: '';position: absolute;top: 0;left: 0;width: 100%;height: 100%;background: linear-gradient(transparent 20%, #000);}
.cta-img-area .cta-img .cta-img-content .cta-image{width: 100%;height: 100%;object-fit: cover;}
.cta-img-area .cta-img .cta-img-content .cta-isat{position: absolute;bottom: 40px;left: 24%;width: 52%;}

/*====================== Activity Section ======================*/
.activity-secn{padding: 70px 0;}
.activity-secn .theme-title-area .theme-title{width: 100%;}
/*--------------- ---------------*/
.activity-card{width: 100%;aspect-ratio: 438/360;border-radius: 10px;overflow: hidden;position: relative;display: block;}
.activity-card img{width: 100%;height: 100%;object-fit: cover;transition: 0.5s;}
.activity-card:hover img{transform: scale(1.2) rotate(-1deg);}
.activity-card .content-area{position: absolute;bottom: 0;left: 0;width: 100%;padding: 40px 15px 30px;background: linear-gradient(transparent, #000);text-align: center;}
.activity-card .content-area h5{margin: 0;font-size: 22px;font-weight: 500;color: #fff;}

/*====================== Help Section ======================*/
.help-secn{padding-top: 130px;}
.help-content{background: #E6F2FE;border-radius: 10px;overflow: hidden;position: relative;}
.help-content .help-content-area{padding: 75px 20px 60px 35px;}
.help-content .help-content-area .theme-title-area{text-align: left;margin: 0 auto 23px;width: 90%;max-width: 920px;}
.help-content .help-content-area .theme-title-area .sub-title,
.help-content .help-content-area .theme-title-area .theme-title{margin-inline: 0;}
.help-content .help-img-area{position: absolute;top: 0; right: 0;width: 50%;height: 100%;}
.help-content .help-img-area img{width: 100%;height: 100%;object-fit: cover;}

/*====================== Form Section ======================*/
.form-section{padding-top: 90px;}
.form-section::after{content: '';position: absolute;bottom: 0;left: 0;width: 100%;height: 50%;background: var(--theme-light) url(../img/bg-texture.jpg) no-repeat center center;background-size: cover;background-blend-mode: luminosity;background-attachment: fixed;z-index: -1;}
.form-card-area{width: 100%;border-radius: 10px; background: #000;position: relative;overflow: hidden;z-index: 0;}
.form-card-area::before{content: '';position: absolute;top: 0;left: 0;width: 100%;height: 100%;background: url(../img/bg-img.jpg) no-repeat center center;background-size: cover;opacity: 50%;z-index: -1;}
.form-card-area .img-area{margin: auto;width: 90%;height: 100%;position: relative;}
.form-card-area .img-area .form-img{width: 100%;height: 100%;object-fit: contain;object-position: bottom;}
.form-card-area .img-area .spcl-arrow{width: 9.1vw;max-width: 174px;position: absolute;bottom: 20%;right: 0;transform: translateX(50%);}
/*--------------- ---------------*/
.form-card-area .form-area{padding: 80px 0 75px 50px;width: 100%;max-width: 535px;}
.form-card-area .form-area .theme-title-area{margin-bottom: 30px;width: 100%;text-align: left;}
.form-card-area .form-area .theme-title-area .sub-title{margin-inline: 0;border-color: #fff;color: #fff;}
.form-card-area .form-area .theme-title-area .theme-title{margin-inline: 0;color: #fff;}

/*====================== Testimonials Section ======================*/
.testimonial-secn {padding: 70px 0;background: #F3F9FF;}
.testimonial-slider .item {padding: 0 4px;}
/*--------------- ---------------*/
.testimonials p { margin: 0; font-size: 16px; position: relative; z-index: 0; }
.testimonials p::before { content: ""; position: absolute; top: -15px; left: -10px; width: 40px; height: 30px; background: url(../subimg/quote.png) no-repeat center center; background-size: contain; opacity: 5%; z-index: -1; }
.testimonials .testimonial-footer { margin-top: 30px; display: flex; flex-direction: row; align-items: center; gap: 15px; }
.testimonials .testimonial-footer .testimonial-img { width: 70px; height: 70px; border-radius: 10px; }
.testimonials .testimonial-footer .testimonial-name { margin-bottom: 5px; font-size: 19px; font-weight: 700; color: var(--theme-color); }
.testimonials .testimonial-footer .testimonial-desihnation { margin-bottom: 0; font-size: 14px; font-weight: 500; }

/*--------------- ---------------*/
.testimonial-card { position: relative; padding: 50px 35px 40px 35px; height: 100%; border-radius: 10px; box-shadow: inset 0 0 0 1px #B8B8B8; backdrop-filter: blur(2px); display: flex; flex-direction: column; justify-content: space-between; }

/*--------------- ---------------*/
.testimonial-video-card { display: flex; padding-left: 2px; width: 100%; height: 100%; border-radius: 10px; box-shadow: inset 0 0 0 1px #B8B8B8; backdrop-filter: blur(2px); overflow: hidden; }
.testimonial-video-card iframe { width: 50%; border-radius: 10px 0 0 10px; }
.testimonial-video-card .content { padding: 50px 35px 30px 35px; width: 50%; display: flex; flex-direction: column; justify-content: space-between; }
.testimonial-video-card .content .testimonial-footer { padding-top: 15px; border-top: 1px solid #B8B8B8; }

/* .testimonial-card {position: relative;text-align: center;display: flex;flex-direction: column;justify-content: center;padding: 50px 50px 50px 70px;box-shadow: 1px 25px 50px 0 rgb(0 0 0 / 16%);background: #ffffff;border-radius: 10px;filter: drop-shadow(25px 50px 0 rgb(0 0 0 / 16%));} */
/* ==== testimonials_part ===== */
.testimonials_video_part .testimonials .testimonial-video-card iframe, .testimonials_video_part .testimonials .testimonial-video-card .content {width: 100%;}
.testimonials_video_part .testimonials .testimonial-video-card iframe {border-radius: 10px;/* min-height: 200px; */width: 100%;aspect-ratio: 16/9;}
.testimonials_video_part .testimonials .testimonial-video-card .content { background-color: #fff; }
.testimonials_video_part .testimonials .testimonial-video-card { flex-wrap: wrap; margin: 0 2px; padding: 0px; box-shadow: unset; }
.testimonials_video_part { background-color: #1a74b4; padding: 70px 0; z-index: 1; position: relative; }
.testimonials_video_part:before { content: ''; position: absolute; top: 0; left: 0; width: 100%; height: 100%; background: url(../img/texture.png) repeat; background-attachment: fixed; z-index: -1; opacity: 10%; }
.testimonials_video_part .testimonial-video .owl-nav:before { background: hsl(0deg 0% 100% / 50%); }
.testimonials_video_part .testimonial-video .owl-nav button { border-color: rgb(255 255 255 / 50%); }
.testimonials_video_part .testimonial-video .owl-nav button img { filter: invert(1) brightness(100); }
.theme-title-area .sub-title.border_100 { border-color: rgb(255 255 255 / 100%); }
